<html>

<head>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/home.css">
</head>

<body>
    <div id="head-logo">
        <img src="images/logotitel.png">
    </div>
    <div id="content" class="all">
        <nav class="navbar navbar-expand-sm bg-light navbar-light">
            <a class="navbar-brand" href="#">
                <img src="images/logo.png" alt="logo" style="width:100px;">
            </a>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" href="index.html">Producten</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Contact.html">Contact</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link" href="#">Inloggen</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"><img src='images/shop.png' width="25px" id="shop"></a>
                </li>
            </ul>
        </nav>
        <div class="item" id="1">
            <h3 class='product-title'> Appel </h3>
            <hr> <img src="images/appelsap.png" width="170px" height="170px">
            <p>Appel
                De meest gegeten appel van Nederland is de Elstar. Uit de hand vinden wij die ook het lekkerst, maar wij
                hebben gemerkt dat als je er ook Jonagold en nog een paar verrassende appelsoorten bij het sap doet, het
                sap een frisse en nog lekkerdere smaak krijgt. Gelukkig groeien deze appels ook in de boomgaarden in de
                Flevopolder.</p>

            <button type="button" class="btn btn-info">KOOP</button>
        </div>
        <div class="item" id="2">
            <h3 class='product-title'>Kleintje Appel</h3>
            <hr> <img src="images/kleinappel.png" width="190px" height="190px">
            <p>De pet fles (0,33 liter) is alleen verkrijgbaar in de smaak appel. En makkelijk mee te nemen voor
                onderweg. De meest gegeten appel van Nederland is de Elstar. Wij hebben gemerkt dat als je er ook
                Jonagold en nog een paar verrassende appelsoorten bij het sap doet, het sap een frisse en nog lekkerdere
                smaak krijgt.</p>
            <button type="button" class="btn btn-info">KOOP</button>
        </div>
        <div class="item" id="3">
            <h3 class='product-title'>appel aardbij</h3>
            <hr> <img src="images/appelaardbij.png" width="170px" height="170px">
            <p> </p> <br>
            <p>Flevosap Appel Aardbei is een heerlijk zomer sap. Zomerkoninkjes – zoals aardbeien ook wel genoemd worden
                – zijn de snoepjes van de natuur. Het zoete zomerse van de aardbei gecombineerd met het frisse van appel
                heeft een smaak die iedereen wel ziet zitten.</p>
            <p> </p>
            <button type="button" class="btn btn-info">KOOP</button>
        </div>
        <div class="item" id="4">
            <h3 class='product-title'>Appel Ananas Perzik</h3>
            <hr> <img src="images/appelsap.png" width="180px" height="180px">
            <p> </p> <br>
            <p>Bij Flevosap houden we wel van een feestje. Vele vruchten zijn al in huis. Wie zullen we nog meer
                uitnodigen? Natuurlijk, ananas en perzik! Samen met appel maken we er een fantastisch feest van.</p>
            <button type="button" class="btn btn-info">KOOP</button>
        </div>
        <div class="item" id="5">
            <h3 class='product-title'>Appel Cassis</h3>
            <hr> <img src="images/appelsap.png" width="170px" height="170px">
            <p>Wij wilden ook een rood sap. Dat kan met kers en met cassisbessen. Dus hebben ze beiden geprobeerd. Het
                zag er meteen goed uit. En de smaak was super. Maar welke is nou lekkerder? Daar kwamen de broers niet
                uit. Dit is de Appel Cassis, de anderen rode Flevosap is Appel Kers.

            </p>
            <button type="button" class="btn btn-info">KOOP</button>
        </div>
        <div class="item" id="5">
            <h3 class='product-title'>Appel Citroen</h3>
            <hr> <img src="images/appelcitroen.png" width="180px" height="180px">
            <p> </p> <br>
            <p>Klaar met beachvolleybal, of gewoon gefitnesst? Dan heb je toch zin in fris, frisser, frist? Flevosap is
                altijd fris, Flevosap Appel Citroen is frisser en ijskoud is dit sap het aller frist. Daar fris je van
                op.</p>
            <button type="button" class="btn btn-info">KOOP</button>
        </div>
        <footer id='footer'>
            <hr>
            <p>FlevoSap® 2019</p>
            <p><a href="contact.html">Contact</a></p>
        </footer>
    </div>
</body>

</html>